<!--<?php
include_once PrintEot('left');
print <<<EOT
-->
<h3><b>提示信息</b></h3>
<div class="tr5">
<span class="s3">說明︰</span><br>1.<font color="blue">777屬性通過</font>︰文件屬性正常。<br>2.<font color=green>需要設置777屬性</font>︰沒有設置777屬性，需要管理員使用FTP工具手動設置777屬性，否則程序可能無法正常運行。<br>3.<font color="silver">文件不存在</font>︰文件不存在，請檢查文件是否上傳完整。<br></div>
<h2><b>文件屬性檢查</b></h2>
<table width="100%" cellspacing="0" cellpadding="0">
<!--
EOT;
foreach($filepath as $key => $value){
if($filemode[$key]==1){
$chmod="<font color=silver>文件不存在</font>";
}elseif($filemode[$key]==2){
$chmod="<font color=green>需要設置777屬性</font>";
}else{
$chmod="<font color=blue>777屬性通過</font>";
}$value=str_replace(array(R_P,D_P),'',$value);
print <<<EOT
-->
<tr class="tr3"><td width="30%">$value</td><td>$chmod</td></tr>
<!--
EOT;
}print <<<EOT
-->
</td></tr></table>
<!--
EOT;
include_once PrintEot('adminbottom');
?>-->